@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Noto+Sans+JP:400,700');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:800&display=swap');
/* reset
--------------------------------------------------- */
*,*::before,*::after{box-sizing:border-box;}
body,h1,h2,h3,h4,p,figure,blockquote,dl,dd,ul,ol,li{margin:0;padding:0;}
ul,ol{list-style:none;}
html:focus-within{scroll-behavior:smooth;}
body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5;position: relative;}
a:not([class]){text-decoration-skip-ink:auto;}
img,picture{max-width:100%;display:block;margin:0 auto;}
input,button,textarea,select{font:inherit;}
@media(prefers-reduced-motion:reduce){
	html:focus-within{scroll-behavior:auto;}
	*,
	*::before,
	*::after{animation-duration:.01ms !important;
			animation-iteration-count:1 !important;
			transition-duration:.01ms !important;
			scroll-behavior:auto !important;}
	}
html{font-size: 62.5%;}
body{position: relative;}
table,th,td{border-width: 0!important;}
.contents h1,h2,h3,h4,h5{font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
/* common
--------------------------------------------------- */
.contents a { color: #E74492; text-decoration: underline; transition: .25s;}
.contents a:visited{ color:#E74492;}
.contents a:hover{ opacity: .75; text-decoration: none;}
.contents a.link:before{
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 0 0 5px;
	padding: 0 5px 0 0;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #E74492;
	transition: .25s;
}
.contents img { width: 100%;}
.contents .no-pc { display: none;}
.contents br.no-pc { display: none; }
.contents .tax { margin: 0 0 0 2px ; color: #333; font-size: 1.2rem; font-weight:normal;}
.contents em { font-size:110%; font-style: normal; font-weight: bold;}
.contents strong { font-style: normal; font-size:110%; font-weight: bold;}
.contents .red {  color:#c9497d;}
.contents .strikethrough { color: #666; text-decoration: line-through;}
.contents .txt-c { text-align: center;}
.contents .txt-l { text-align: left;}
.contents .caution {
    padding: 0 1em;
    color: #333;
    font-size: 1.2rem;
    line-height: 1.5;
    text-indent: -1em;
}
.contents .caution::before { 
    content: "※";
    color: #666;
}
.contents .caution + .caution {
    padding: 0 1em;
}
.contents .advance,
.contents .public,
.contents .soldout {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: .25em .5em;
    border-radius: 4px;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
    line-height: 1.2em;
	position: relative;
	top: -2px;
    text-align: center;
	vertical-align: middle;	
}
.contents .advance { background: #c9497d;}
.contents .public { background: #fe9a03;}
.contents .soldout { background: #666;}
.saleend-area{
    position: relative;
}
.saleend { 
	display: grid;
	place-items: center;
    width: 100%;
    height: 100%;
    margin: auto auto;
    padding: .35em;
    background-color: rgba(255,255,255,.9);
	border: 3px solid #eee;
    color: #F00;
    font-size: 5rem;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    text-shadow: 2px 2px 3px #999;
    -webkit-transform : rotate(-5deg) ;
	-ms-transform : rotate(-5deg) ;
	transform : rotate(-5deg) ;
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 599px) {
    .contents .no-pc { display: block; }
    .contents br.no-pc { display: inline; }
    .contents .no-sp { display: none; }
    .contents .tax { font-size: 1.0rem;}
    .contents .caution {
        font-size: 1.0rem;
        line-height: 1.2;
    }
	.saleend { 
		font-size: 4rem;
	}
}
@media all and (max-width: 376px){
	.saleend { 
		font-size: 3rem;
	}
}
/* layout
--------------------------------------------------- */
.contents {
    width: 100%;
    min-width: 320px;
	color: #111;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.8;
    overflow: hidden;
    position: relative;   
    text-align: center;
}
.contents .contents-area {
    width: 100%;
    padding: 48px 24px;
	background-image: url("../images/bg.png");
}
.contents .contents-inner {
	display: grid;
	place-items: center;
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 80px;
	border-radius: 10px;
	gap: 48px;
}
.contents .contents-box {
    width: 100%;
    margin: 0 auto;
}
@media all and (max-width: 1024px){
    .contents {
        font-size: 1.4rem;
        line-height: 1.6;
    }
	.contents .contents-area {
		padding: 32px 16px;
	}
	.contents .contents-inner {
		padding: 48px 48px;
		gap: 32px;
	}
}
@media all and (max-width: 599px){
    .contents {
        font-size: 1.2rem;
        line-height: 1.5;
    }
	.contents .contents-area {
		padding: 16px 8px;
	}
	.contents .contents-inner {
		padding: 32px 24px;
		gap: 32px;
	}
}
@media all and (max-width: 376px){
    .contents {
        font-size: 1.2rem;
        line-height: 1.35;
    }
	.contents .contents-inner {
		padding: 24px 16px;
		gap: 24px;
	}
}

/* hedding
--------------------------------------------------- */
.contents h1 {}
.contents h2 {
    width: 100%;
	margin: 0 0 32px;
    padding: .25em 1em .25em 1.05em;
	border-radius: 4px;
    color: #FFF;
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: .10em;
    position: relative;
    text-align: center;
}
.contents h2::before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -30px;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid transparent;
	border-top-width: 15px;
	border-top-style: solid;
}
.contents h3 {
	margin: 40px auto 10px;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.35;
	text-align: center;
}
.contents h4 {
	margin: 20px auto 10px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 1024px) {
	.contents h2 {
		margin: 0 0 24px;
    	font-size: 1.4rem;
    }
    .contents h3 {
        margin: 30px auto 10px;
		font-size: 1.4rem;
	}
	.contents h4 {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 599px) {
    .contents h2 {
		margin: 0 0 16px;
        font-size: 1.2rem;
    }
	.contents h2::before {
		margin-left: -15px;
		border-right: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 15px solid transparent;
		border-top-width: 10px;
	}
    .contents h3 {
    	margin: 20px auto 10px;
		font-size: 1.4rem;
		line-height: 1.6;		
	}
	.contents h4 {
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 376px) {
    .contents h3 {
		font-size: 1.2rem;
	}
	.contents h4 {
		font-size: 1.2rem;
	}
}
/* hero
--------------------------------------------------- */
.hero {
    width: 100%;
	padding: 48px 96px;
	background:  url("../images/tgif/bg_hero.svg") center top repeat-y;
    background-size: 100%;
    position: relative;
    text-align: center;
}
.hero img {
	max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 599px) {
    .hero {
        padding: 24px 48px;
    }
}

/* NAVI
--------------------------------------------------- */
nav {
    background: #FFF;
}
ul.tab-nav {
    display: -webkit-flex;
    display: -moz-flex;  
    display: flex;
    max-width: 1000px;
    margin: 20px auto 0;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
	width: 100%;
}
ul.tab-nav li {
    display: grid;
    place-items: center;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
ul.tab-nav li.tab-five {
    width: 20%;
}
ul.tab-nav li.tab-four {
    width: 24%;
}
ul.tab-nav li.tab-three {
    width: 33%;
}
ul.tab-nav li.tab-two {
    width: 49%;
}
ul.tab-nav li:hover{
	opacity: .9;
}
ul.tab-nav li a {
    display: block;
    width: 100%;
    padding: 1.5em .5em;
    font-weight: bold;
    line-height: 1.2;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
ul.tab-nav li a:visited{	
    color: #fff!important;
}
ul.tab-nav li a:hover{
    color: #ff0!important;
	opacity: 1;
}
@media all and (max-width: 1024px){
    ul.tab-nav li a {
        padding: 1em .5em;
    }
    ul.tab-nav li.tab-two, ul.tab-nav li.tab-three, ul.tab-nav li.tab-four, ul.tab-nav li.tab-five {
        width:100%;
    }
}
@media all and (max-width: 599px){
    ul.tab-nav {
        width: 100%;
        margin: 0 auto;
        padding: 5px;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        flex-direction: column;
    }
	ul.tab-nav li {
        border-radius :50px;
        margin: 3px 0;
    }
}

/* title
--------------------------------------------------- */
.lead {
	width: 80%;
	margin: 0 auto;
	font-size: 1.8rem;
	text-align: left;
	}
@media all and (max-width: 1024px){
	.lead {
		font-size: 1.6rem
	}
}
@media all and (max-width: 599px){
	.lead {
		width: 90%;
		padding: 0 1em;
		font-size: 1.4rem;
		font-weight: bold;
	}
}
@media all and (max-width: 480px){
	.lead {
		font-size: 1.2rem;
	}
}
/* ABOUT
--------------------------------------------------- */
.table-wrap {
	margin: 0 auto;
	padding: 1em;
	background: #FFF;
}
.table-about {
	width: auto;
    margin: 0 auto;
	background: #FFF;
    border-collapse: separate;
    border-spacing: 0;
}
.table-about tbody th {
    width: 180px;
    padding: 1em;
    vertical-align: top
}
.table-about tbody th p{
    width: 120px;
    padding: .5em;
    background: #FFF;
	border-radius: 5px;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
}
.table-about tbody td {
	width: auto;
    padding: 1.25em 1em 1em 0;
    font-size: 1.6rem;
    text-align: left;
    vertical-align: top
}
.table-about p + p {
	margin: .5em 0 0;
}
.table-about-box {
	display: inline-block;
	text-align: left;
}
.about-list {	
	margin-top: 1em;
	padding: 1em 2em;
	background: #efefef;
	color: #333;
}
.about-list li + li {	
	margin-top: 1em;
}
@media screen and (max-width: 1024px) {
    .table-about tbody th {
        display: block;
        width: 100%;      
        padding: 0;
    }
    .table-about tbody th p{
        width: 100%;
        padding: .25em 1.5em .5em .5em;
		background-color: #FFF!important;
		border-width: 1px;
		border-style: solid;
        font-size: 1.2rem;
    }
    .table-about tbody td {
        display: block;
        padding: 1em 2em 2em;
		font-size: 1.4rem;
		text-align: center;
    }
}
@media screen and (max-width: 599px) {
	.table-wrap {
		padding: 1em .5em;
	}
    .table-about tbody th p {
        font-size: 1.0rem;
    }
    .table-about tbody th p:before {
        font-size: 0.8rem;
    }
    .table-about tbody td {
		padding: 1em 1em 2em;
		font-size: 1.2rem;
	}
}

/* note
--------------------------------------------------- */
.note {
	max-width: 800px;
    width: 100%;
    margin: 10px auto 5px;
    color: #555;
}
.note ul {
    margin: 0;
	padding: 0 1em;
}
.note ul li{
    padding: 0 0 0 1em;
    font-size: 1.4rem;
    line-height: 1.6;
    text-indent: -1em;
    text-align: left;
}
.note ul li + li{
    margin: .5em 0 0;
}
.note ul li::before {
    content: "※";
    color: #333;
}
@media screen and (max-width: 1024px) {
    .note ul li{
        padding: 0 .5em 0 1em;
		font-size: 1.2rem;
    }
}
@media screen and (max-width: 599px) {
    .note ul li {
		font-size: 1.0rem;
    }	
}

/* BUTTON
--------------------------------------------------- */
.btn-area {
	width: 100%;
}
.btn-inner {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction    : row;
	-webkit-box-direction : row;
	-webkit-flex-direction: row;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-justify-content    : center;
	justify-content        : center;
	-webkit-align-items: stretch;
	-ms-align-items    : stretch;
	align-items        : stretch;
	max-width: 850px;
	width: 100%;
	margin: 0 auto;
	gap: 20px 10px;
}
.btn-inner li {
	width: 100%;	
	padding: 20px 5px;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 10px;
}
.btn-inner.btn-innner-two li {
	width: calc( calc( 100% - 24px) /2);	
}
.btn-inner.btn-innner-three li {
	width: calc( calc( 100% - 24px) /3);	
}
.btn-inner li p {
	margin-bottom: 10px;
}
.btn-ticket + .btn-ticket {
	margin-top: 24px;
}
a.btn-ticket {
    display: block;
    max-width: 480px;
	width: 90%;
    margin: 0 auto;
    padding: .75em 1em;
    background: #c9497d;
    border-radius: 3em;
    cursor: pointer;
    font-weight: bold;
    line-height: 1.2;
	position: relative;
    text-decoration: none;
    transition: 0.3s;
}
a.btn-ticket span {
    display: block;
	color: #FFF!important;
    font-size: 1.4rem;
    text-align: center;
	position: relative;
}
a.btn-ticket span:before {
    content: '';
    width: 20px;
    height: 20px;
    background: #FFF;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}
a.btn-ticket span:after {
    content: '';
    width: 8px;
    height: 8px;
    border-top: 3px solid #c9497d;
    border-right: 3px solid #c9497d;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 5px;
    bottom: 0;
    margin: auto;
    transition: 0.3s;
}
.btn-ticket:hover {
    opacity: .5;
	text-decoration: none!important;
}
.btn-non {
    display: block;
    max-width: 480px;
	width: 90%;
    margin: 0 auto;
    padding: .75em 1em;
    background: #EFEFEF;
    border-radius: 3em;
    color: #333!important;
    font-size: 1.4rem;
    line-height: 1;
    text-align: center;
}
 @media screen and (max-width: 1024px) {
	.btn-area {
		margin: 20px auto 0;
	}
	.btn-inner li {
		width: 100%;
	}
	a.btn-ticket span {
		font-size: 1.6rem;
	}
    .btn-non {
        font-size: 1.2rem;
    }
}
 @media screen and (max-width: 599px) {
    .btn-area {
        margin: 10px auto 0;
    } 
	.btn-inner.btn-innner-two li,
	.btn-inner.btn-innner-three li {
		width: 100%;	
	}
	a.btn-ticket {
		font-size: 1.4rem;
	}
	a.btn-ticket span {
		font-size: 1.4rem;
	}
	.btn-ticket + .btn-ticket {
		margin-top: 10px;
	}
	 .btn-non {
		padding: .5em 1em;
	}  
	.customer {
		margin-top: 10px;
		font-size: 1.0rem;
	}
}
 @media screen and (max-width: 429px) {
}


/* TGIF
--------------------------------------------------- */
.tgif {
	background:  url("../images/tgif/bg.jpg") center top no-repeat!important;
	background-attachment: fixed!important;
	background-size: cover!important;
}
.tgif h2,
.bg-tgif { background-color: #d88eab;}
.tgif h2::before { border-top-color: #d88eab;}
.tgif .table-about tbody th p { background-color: #FFF; color: #666; font-weight: normal;}
.tgif em { color: #d88eab;}
.tgif .lead { text-align: center;}
.tgif .contents-inner { 
	background-color:  rgba(255, 255, 255, .8);
}
.tgif .contents-box {
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}
.tgif .table-about {
	background: transparent;
}
.tgif .btn-area .note { 
	display: inline-block;
	width: auto;
	margin: 0 auto;
	padding: 1em;
}
.tgif .table-about tbody th p {
	border: 1px solid #d88eab;
	color: #d88eab;
}

@media all and (max-width: 1024px){
	.tgif .lead { text-align: left;}
}
 @media screen and (max-width: 599px) {

}
